🚀 Introducing Agent Gateway — governance, observability, and control for your AI agents.  Register for live webinar ↗
curl https://api.portkey.ai/v1/fine_tuning/jobs/ftjob-abc123/events \
-H "x-portkey-api-key: $PORTKEY_API_KEY" \
-H "x-portkey-virtual-key: $PORTKEY_PROVIDER_VIRTUAL_KEY"{
"data": [
{
"id": "<string>",
"created_at": 123,
"level": "info",
"message": "<string>",
"object": "fine_tuning.job.event"
}
],
"object": "list"
}curl https://api.portkey.ai/v1/fine_tuning/jobs/ftjob-abc123/events \
-H "x-portkey-api-key: $PORTKEY_API_KEY" \
-H "x-portkey-virtual-key: $PORTKEY_PROVIDER_VIRTUAL_KEY"{
"data": [
{
"id": "<string>",
"created_at": 123,
"level": "info",
"message": "<string>",
"object": "fine_tuning.job.event"
}
],
"object": "list"
}The ID of the fine-tuning job to get events for.
"ft-AF1WoRqd3aJAHsqc9NY7iL8F"
Identifier for the last event from the previous pagination request.
Number of events to retrieve.
Was this page helpful?